/* clearfix */
.clearfix:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }
.clearfix { display:inline-block; }

/* for macIE \*/
* html .clearfix { height:1%; }
.clearfix { display:block; }

body{
    -webkit-text-size-adjust: 100%;
    margin: 0;
}

/*html::-webkit-scrollbar {
  width: 5px;
}*/

/*スクロールバーの背景色・角丸指定*/
/*html::-webkit-scrollbar-track {
  border-radius: 10px;
  background: #f2f2f2;
}*/

/*スクロールバーの色・角丸指定*/
/*html::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: #84040D;
}*/

html,body{
    overflow: hidden;
}
#newsWrap {
    height: 150px;
    overflow-y: auto;
    padding-left: 10%;
        margin-top: 1em;
}

ul#newsList{
	margin:0 0 15px;
	padding:0;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
ul#newsList li{
    color:#fff;
    margin:0;
    padding:0;
    padding-bottom: 14px;
    line-height:1.3;
    list-style-type:none;
    display: flex;
}
ul#newsList li .up_ymd{
    color: #fff;
    padding: 0 1.2em 0;
    border-radius: 20px;
    display: inline-block;
    margin-right: 15px;
}
ul#newsList li .list_info{
    padding-left: 2em;
}
ul#newsList li .list_info .title a{
    text-decoration: none;
    color: #fff;
}

a{color:#36F;text-decoration:underline;}
a:hover{color:#039;text-decoration:none;}

.catName{
	display:inline-block;
	padding:3px 8px;
	border:1px solid #ccc;
	border-radius:6px;
	font-size:11px;
	line-height:100%;
	margin:0 2px;
}
.newMark{
	display:inline-block;
	border:1px solid #F00;
	padding:1px 4px;
        margin-right: 2px;
        margin-bottom: 2px;
	font-size:11px;
	line-height:100%;
	background:#F00;
	color:#fff;
	box-shadow:1px 1px 1px #999;
	border-radius:8px;
	font-style:italic;
        vertical-align: top;
        margin-top: .2em;
}
.comment{
	display:block;
	padding:3px 0;
	float:left;
	overflow:hidden;
	width:500px;/* 本文部分の幅。ここは特に設置ページ合わせて変更下さい */
}
.thumbNailWrap{
	display:block;
	width:110px;
	float:left;
	height:80px;
	overflow:hidden;
}
.news_bar{
    text-decoration: underline;
}
@media screen and (max-width: 700px) {
    ul#newsList li .list_date{
/*        width: 31%;*/
    }
    ul#newsList li .list_info{
/*        width: 68%;*/
    }
    #newsWrap{
        padding-left: 0;
    }
}
/* スマホの場合のお知らせのスタイル */
@media screen and (max-width: 537px) {
    ul#newsList li{
        display: inline;
    }
    ul#newsList li .list_date{
        width: 100%;
    }
    ul#newsList li .list_info{
        margin-bottom: 15px;
        padding-left: 1em;
        width: 100%;
        line-height: 1.6;
    }
}
@media screen and (max-width: 450px) {
    ul#newsList li{
        
    }
}



.mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCS-rounded-dots-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    background-color: #fff;
}
.mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar, .mCS-rounded-dots-dark.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
    background-color: #fff;
}
.mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
 .mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar,
  .mCS-rounded-dots-dark.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
   .mCS-rounded-dots-dark.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
   background-color: #fff;
}
.mCS-rounded-dark.mCSB_scrollTools .mCSB_draggerRail{
    background-color: #fff;
}
.mCSB_scrollTools .mCSB_draggerRail{
    width: 1px;
}
.mCSB_inside > .mCSB_container{
/*    padding-top: 40px;*/
}


/* font size */
body {
    font-size: 18px;
}
@media (max-width: 810px) {
body {
    font-size: calc(0.9375rem + ((1vw - 7.62px) * 2.0408));
    min-height: 0vw;
  }
}
@media (max-width: 768px) {
  body {
    font-size: calc(1.125rem + ((1vw - 7.68px) * 1.0417));
    min-height: 0vw;
  }
}
@media (max-width: 580px) {
body {
      font-size: 18px;
    font-size: calc(1.125rem + ((1vw - 4.8px) * 1.9048));
    min-height: 0vw;
  }
  ul#newsList li .up_ymd{
      padding-left: 0;
  }
  ul#newsList li .list_info{
      padding-left: 0;
  }
}
@media (max-width: 408px) {
    body{
        font-size: calc(1.125rem + ((1vw - 3.85px) * 1.5385));
    }
}
/*@media (max-width: 537px) {
body {
    font-size: calc(0.875rem + ((1vw - 4.8px) * 7.0175));
    min-height: 0vw;
  }
}*/
@media (max-width: 264px) {
body {
    font-size: 14px;
  }
}



